﻿@font-face {
    font-family: 'source_sans_pro';
    src: url('../fonts/sourcesanspro-regular-webfont.eot');
    src: url('../fonts/sourcesanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-regular-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_pro';
    src: url('../fonts/sourcesanspro-bold-webfont.eot');
    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_pro';
    src: url('../fonts/sourcesanspro-boldit-webfont.eot');
    src: url('../fonts/sourcesanspro-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-boldit-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-boldit-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-boldit-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-boldit-webfont.svg#source_sans_probold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'source_sans_pro';
    src: url('../fonts/sourcesanspro-it-webfont.eot');
    src: url('../fonts/sourcesanspro-it-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-it-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-it-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-it-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-it-webfont.svg#source_sans_proitalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('../fonts/sourcesanspro-semibold-webfont.eot');
    src: url('../fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-semibold-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('../fonts/sourcesanspro-semiboldit-webfont.eot');
    src: url('../fonts/sourcesanspro-semiboldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-semiboldit-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-semiboldit-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-semiboldit-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-semiboldit-webfont.svg#source_sans_proSBdIt') format('svg');
    font-weight: normal;
    font-style: italic;

}

html {
    -webkit-text-size-adjust: none;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'source_sans_pro', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #4d4e4a;
	line-height: 1.5;
	background: #fff;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 16px;
	overflow: hidden;
}

/* Section */

.section {
	max-width: 1120px;
	margin: 0 auto;
}

/* Top Bar */

#topBar {
	background: #f3efef;
}

#topBar .section {
	padding: 11px 10px;
}

#topBar p {
	float: left;
	margin: 7px 0 0;
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	font-size: 15px;
	color: #07074f;
}

#topBar .search {
	float: right;
	margin: 0;
	padding: 12px 20px;
	width: 299px;
	height: 38px;
	background: #faf8f8;
	border: 0;
	color: #5e5959;
	font-family: Arial, sans-serif;
	font-style: italic;
	font-size: 12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

/* Header */

#header .section {
	padding: 20px 10px;
}

#header .logo {
	float: left;
	width: 433px;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header address {
	float: right;
	margin: 19px 0 0;
	padding: 0;
	text-align: right;
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	font-style: normal;
}

#header address .phone {
	color: #07074f;
	font-size: 31.62px;
}

#header address p {
	font-size: 15px;
	color: #00b2b2;
	line-height: 1.2;
	margin: 0;
}

/* Navigation */

#navigation {
	background: #a2d901;
	margin-bottom: 1px;
}

#navigation .navi {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}

#navigation .navi:after {
	content: "";
	position: absolute;
	left: 0;
	top: 16px;
	bottom: 16px;
	width: 2px;
	background: #c7e867;
}

#navigation .navi li {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}

#navigation .navi li:after {
	content: "";
	position: absolute;
	right: -1px;
	top: 16px;
	bottom: 16px;
	width: 2px;
	background: #c7e867;
}

#navigation .navi li a {
	position: relative;
	display: inline-block;
	color: #080850;
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	font-size: 16px;
	padding: 0 18px;
	line-height: 62px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#navigation .navi li.current-menu-item a,
#navigation .navi li a:hover {
	background: #c7e867;
	margin-left: -1px;
	margin-right: -1px;
	padding-left: 26px;
	padding-right: 26px;
}

#navigation .bookOnline {
	float: right;
	background: #00b2b2;
	line-height: 62px;
	padding: 0 40px;
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	font-size: 18px;
	color: #fff;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#navigation .bookOnline:hover {
	background-color: #00a5a5;
}

/* Slider */

#slider ul {
	margin: 0;
	padding: 0;
}

#slider ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}

#slider ul li img {
	display: block;
	width: 100%;
}

/* Content */

#content {
	padding: 30px 10px;
}

/* Left Column */

#leftColumn {
	float: left;
	width: 69.01639344262295%; /* 842px */
}

/* Sidebar */

#sidebar {
	position: relative;
	float: right;
	width: 25.16393442622951%; /* 307px */
	margin-right: 0.7377049180327869%;
	background: #a2d901;
	color: #07074f;
	font-size: 15px;
	margin-top: -115px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow: hidden;
	line-height: 1.3;
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	z-index: 1;
}

body.home #sidebar {
	margin-top: -268px;
}

#sidebar .title {
	background: #00b2b2;	
	margin: 0;
	padding: 15px 29px;
	color: #fafafa;
	font-size: 23.74px;
}

#sidebar .inner {
	padding: 20px 25px;
}

#sidebar .openingHours {
	text-align: left;
}

#sidebar .openingHours table {
	margin: 0;
	padding: 0;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	font-family: 'source_sans_pro', Arial, sans-serif;
}

#sidebar .openingHours table th,
#sidebar .openingHours table td {
	font-weight: normal;
	padding: 0;
	vertical-align: top;
}

#sidebar .openingHours table th {
	padding-right: 5px;
	text-align: left;
}

#sidebar .openingHours table caption {
	margin: 0 0 10px;
	padding: 0;
	text-align: left;
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	font-style: italic;
}

#sidebar .location address {
	margin: 0;
	padding: 0;
	font-style: italic;
}

#sidebar .map img {
	display: block;
	width: 100%;
}

#sidebar .contactDetails {
	font-style: italic;
}

#sidebar .contactDetails a {
	color: #07074f;
}

#sidebar .contactDetails strong {
	font-family: 'source_sans_pro', Arial, sans-serif;
}

#sidebar .contactDetails .bookNow {
	display: block;
	background: #00b2b2;
	width: 139px;
	line-height: 37px;
	color: #fafafa;
	text-align: center;
	margin: 30px auto 0;
	font-style: normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#sidebar .contactDetails .bookNow:hover {
	background-color: #00a5a5;
}

/* Intro */

#intro .left {
	float: left;
	width: 54.63182897862233%; /* 460px */
	padding-top: 15px;
}

#intro .left .note {
	font-size: 18px;
	font-weight: bold;
	color: #00b2b2;
}

#intro .right {
	float: right;
	width: 38.59857482185273%; /* 325px */
}

#intro .right .options {
	margin: 0;
	padding: 0;
}

#intro .right .options li {
	margin: 0 0 19px;
	padding: 0;
	list-style: none;
}

#intro .right .options li a {
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	width: 100%;
	background: #00b2b2;
	height: 109px;
	text-align: center;
	color: #fff;
	font-size: 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#intro .right .options li a:hover {
	background-color: #00a5a5;
}

#intro .right .options li a span {
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	padding: 10px 30px;
	line-height: 1.2;
}

#intro .right .options li a em {
	display: block;
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	font-style: normal;
	font-size: 25px;
	margin-bottom: 5px;
}

/* Footer */

#footer {
	background: #00b2b2;
	color: #fff;
}

#footer .section {
	padding: 36px 18px 70px;
}

#footer .newsletter {
	float: left;
	font-size: 15px;
	margin-top: 15px;
	width: 351px;
}

#footer .newsletter p {
	margin: 0 0 15px;
}

#footer .newsletter .title {
	margin: 0;
	color: #a2d901;
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	font-size: 18px;
}

#footer .newsletter .email {
	float: left;
	margin: 0;
	padding: 15px 20px;
	width: 68.37606837606838%; /* 240px */
	height: 50px;
	border: 0;
	color: #a2a2a2;
	font-family: 'source_sans_pro', Arial, sans-serif;
	font-style: italic;
	font-size: 15px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}

#footer .newsletter .submitBtn {
	float: left;
	margin: 0;
	padding: 0;
	width: 31.62393162393162%; /* 111px */
	height: 50px;
	border: 0;
	cursor: pointer;
	background: #a2d901;
	-webkit-appearance: none;
	font-family: 'source_sans_pro', Arial, sans-serif;
	font-size: 15px;
	color: #fff;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-transition: background-color 0.3s;
	-moz-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

#footer .newsletter .submitBtn:hover {
	background-color: #9bcf01;
}

#footer .contacts {
	float: right;
	width: 55%;
	text-align: right;
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	padding-left: 20px;
}

#footer .contacts .socials {
	margin: 0 0 26px;
	padding: 0;
	font-size: 0;
}

#footer .contacts .socials li {
	display: inline-block;
	margin: 0 0 0 7px;
	padding: 0;
	list-style: none;
	width: 53.5px;
}

#footer .contacts .socials li:first-child {
	margin-left: 0;
}

#footer .contacts .socials li img {
	display: block;
	width: 100%;
}

#footer .contacts .phone {
	font-size: 24px;
	color: #fff;
	line-height: 1.2;
}

#footer .contacts .phone span {
	color: #fedb62;
}

#footer .contacts address {
	margin: 0 0 22px;
	padding: 0;
	font-style: normal;
	font-size: 18px;
}

#footer .contacts address span {
	color: #fedb62;	
}

#footer .contacts .copyright {
	margin: 0;
	font-size: 13px;
	color: #fedb62;
}

#footer .contacts .copyright a  {
	color: #a2d901;
	white-space: nowrap;
}

/* Miscelleneous */

p {
	margin: 0 0 19px;
}

h1 {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.2;
	color: #07074f;
	margin: 0 0 19px;
}

h2 {
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	font-size: 30px;
	font-weight: normal;
	line-height: 1.2;
	color: #00b2b2;
	margin: 0 0 19px;
}

h3 {
	font-family: 'source_sans_prosemibold', Arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
	line-height: 1.2;
	color: #a2d901;
	margin: 0 0 19px;
}

a {
	text-decoration: none;
	outline: none;
	color: #ff9000;
}

img {
	border: 0;
	max-width: 100%;
}

.clear {
	clear: both;
}

.clearfix:after { 
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden; 
}

.clearfix { 
  display: inline-block;  
}

* html .clearfix{  
  height: 1%;  
}

.clearfix {  
  display: block;  
}

.owl-carousel .owl-item img {
	-webkit-backface-visibility: hidden;
}

.checklist {
	margin: 0 0 27px;
	padding: 0;
}

.checklist li {
	margin: 0 0 7px;
	padding: 0 0 0 36px;
	list-style: none;
	background: url(../img/checklist-ico.png) no-repeat 15px 1px;
	line-height: 1.2;
	-webkit-background-size: 16px;
	-moz-background-size: 16px;
	background-size: 16px;
	-ms-behavior: url(./backgroundsize.min.htc);
}

input::-moz-focus-inner { 
    border: 0;
    padding: 0;
}

form {
	margin: 0;
	padding: 0;
}

input, select, textarea {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

::-webkit-input-placeholder {
	color: inherit;
	opacity: 1;
}

:-moz-placeholder {
	color: inherit;
	opacity: 1;
}

::-moz-placeholder {
	color: inherit;
	opacity: 1;
}

:-ms-input-placeholder {  
	color: inherit;
	opacity: 1;
}

#mobileMenuLink {
	display: none; 
}

/* Media Queries */

/* Tablet Screens (Landscape) */

@media only screen and (max-width : 1260px) {
	.section {
		max-width: 970px;
	}	
	
	#leftColumn {
		width: 67%;
	}
	
	#sidebar {
		width: 28.5%;
	}
	
	body.home #sidebar {
		margin-top: -193px;
	}
	
	#intro .right .options li a span {
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* Tablet Screens (Portrait) */

@media only screen and (max-width : 991px) {
	.section {
		max-width: 750px;
	}	
	
	#topBar p {
		font-size: 14px;
	}
	
	#topBar .search {
		width: 190px;
	}
	
	#header .logo {
		width: 390px;
	}
	
	#header address {
		margin-top: 12px;
	}
	
	#navigation .bookOnline {
		padding: 0 22px;
	}
	
	#navigation .navi li a {
		padding-left: 7px;
		padding-right: 7px;
	}
	
	#navigation .navi li.current-menu-item a,
	#navigation .navi li a:hover {
		padding-left: 13px;
		padding-right: 13px;
	}
	
	#intro .left {
		float: none;
		width: auto;
		padding-top: 0;
	}
	
	#navigation .section,
	#slider {
		padding-left: 0;
		padding-right: 0;
	}
	
	#sidebar {
		width: 37%;
	}
	
	body.home #sidebar {
		margin-top: -123px;
	}
	
	#leftColumn {
		width: 59%;
	}
	
	#intro .right {
		float: none;
		width: auto;
		margin-top: 30px;
	}


	#footer .newsletter {
		width: 310px;
	}

}

/* Mobile Screens */

@media only screen and (max-width : 767px) {
	.section {
		padding-left: 15px;
		padding-right: 15px;
	}

	#topBar .section {
		padding-left: 15px;
		padding-right: 15px;
	}
	
	#topBar p {
		float: none;
		text-align: center;
		margin: 0 0 10px;
	}
	
	#topBar .search {
		float: none;
		display: block;
		margin: 0 auto;
		width: 290px;
	}
	
	#header .logo {
		float: none;
		display: block;
		margin: 0 auto;
		width: 290px;
	}
	
	#header address {
		float: none;
		text-align: center;
		margin-top: 6px;
	}
	
	#header address .phone {
		font-size: 25px;
	}
	
	#header address p {
		font-size: 13px;
	}
	
	#navigation {
		background: none;
	}
	
	#navigation .navi {
		display: none;
	}
	
	#navigation .bookOnline {
		display: block;
		float: none;
		width: 100%;
		text-align: center;
		line-height: 43px;
	}
	
	#leftColumn {
		float: none;
		width: auto;
	}
	
	#content {
		padding: 30px;
	}
	
	#sidebar {
		margin-top: 0 !important;
		float: none;
		margin-right: 0;
		width: auto;
		text-align: center;
	}
	
	#sidebar .openingHours table caption {
		text-align: center;
	}
	
	#sidebar .openingHours table {
		width: 250px;
		margin: 0 auto;
	}
	
	#sidebar .openingHours table td {
		text-align: right;
	}
	
	#footer .section {
		padding: 8px 15px 29px;
	}
	
	#footer .newsletter {
		float: none;
		width: auto;
		max-width: 400px;
		margin-bottom: 40px;
		margin-left: auto;
		margin-right: auto;
	}
	
	#footer .newsletter p {
		text-align: center;
	}
	
	#footer .contacts {
		float: none;
		width: auto;
		text-align: center;
		padding-left: 0;
	}
	
	#mobileMenuLink {
		display: block;
		font-size: 3em;
		padding: 0px 10px;
		float: left; 
	}
	
	#topBar form {
		display: none; 
	}
	
	#topbar p {
		padding-top: 10px; 
	}

}




